cancel
Showing results for 
Search instead for 
Did you mean: 

HIPS preventing McAfee agent upgrade on Linux

I'm trying to use an ePO deployment task to upgrade the McAfee agent on several RHEL servers. Something in HIPS is blocking the upgrade. If I turn off the IPS options the upgrade works fine but if they are enabled no luck. I am able to send the task but eventually it breaks communication and my subsequant wakeup calls fail.

I modified the security level on 2 sigs but still no luck. Any ideas or recommendations would be greatly appreciated.

Signature 1051 Linux Agent Shielding - File Modification

Signature 1052 Linux Agent Shielding - Module Access

0 Kudos